﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>4401</returnedtypecode>
  <savedqueryid>{7a683a37-d63c-453d-9507-3b7628b29e27}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="4401" jump="subject" select="1" icon="1" preview="1">
      <row name="result" id="activityid">
        <cell name="regardingobjectid" width="150" />
        <cell name="promotioncodename" width="100" />
        <cell name="a422_rel_activitycategoryid" width="100" />
        <cell name="a422_rel_activityvalueid" width="100" />
        <cell name="customer" width="100" disableSorting="1" />
        <cell name="receivedon" width="100" />
        <cell name="statecode" width="100" />
        <cell name="subject" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="campaignresponse">
        <attribute name="subject" />
        <order attribute="regardingobjectid" descending="false" />
        <attribute name="regardingobjectid" />
        <filter type="and">
          <condition attribute="ownerid" operator="eq-userid" />
        </filter>
        <attribute name="statecode" />
        <attribute name="receivedon" />
        <attribute name="customer" />
        <attribute name="promotioncodename" />
        <attribute name="a422_rel_activityvalueid" />
        <attribute name="a422_rel_activitycategoryid" />
        <attribute name="activityid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="My Campaign Responses" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="" languagecode="1033" />
  </Descriptions>
</savedquery>